html, body, .wrapper {
	/*height: 100%; */
	/*overflow: auto; */
}

.main{
	min-height: calc(100vh - 99px - 67px);
	height:auto;
}

@media  (max-width: 767px) {
	.main {
		min-height: calc(100vh - 86px - 67px);
	}
}

header {
	/*box-shadow: 0 2px 8px rgb(22 146 183 / 20%);*/
}

#message-content {
	text-align: center;
}

.message-thumb {
	padding: 30px 0 0 0;
	margin:0;
	font-size: 170px;
	color:#ccc;
	line-height: 100%;
}

#message-title {
	color: #777;
}

.message-text{
	margin-top: 25px;
	margin-left: 30px;
    margin-right: 30px;
	font-size: 20px;
	color: #999;
}

.message-text a{ color:#69cfec;}

.message-text a:hover{ color:#1692B7;}

.footer{
	/*display: none;*/
}
.copyright{
	/*font-size: 15px;*/
}

